Subject: Re: bug#52492: [PATCH 0/7] Improve screen sharing support under Wayland

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 19 Dec 2021 13:23:31 +0100

You are missing the final dot on the commit title of each commit.

Mathieu